<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Images start</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
<div class="container-fluid" style="width: 30rem">
    <h1>Images start</h1>
    <!--    Type code here-->
    <!--    https://www.boredpanda.com/blog/wp-content/uploads/2019/12/christmas-photoshoot-with-dogs-rhiannon-buckle-coverimage.jpg-->
</div>
</body>
</html>
